# 📬 Contact & Legal Info

This API is a **non-commercial hobby project** built out of passion for the PlayStation 2 era and to support archival efforts within the retro gaming community.

---

## ⚠️ Disclaimer

I do **not own or claim ownership** of any of the artwork provided by this service.  
All assets are sourced from publicly accessible, community-driven resources:

- 🎨 [OPL Manager Artwork Database Backups](https://oplmanager.com/site/?backups)
- 🗂️ [xlenore/ps2-covers GitHub Repository](https://github.com/xlenore/ps2-covers)

This project is strictly for **preservation, research, and educational use**.

---

## 🚫 Legal Concerns?

If you're a copyright holder or have concerns about any specific artwork or its usage,  
please understand this project is:

- 🧪 For hobbyist and non-commercial use
- 🙏 Not intended to infringe on any rights
- ✅ Willing to **immediately take down** content upon request

---

## 📮 How to Get in Touch

Please contact me first before taking any formal action.  
I’m happy to address any concerns respectfully.

- 🌐 Contact form: [weexnes.dev/contact](https://weexnes.dev/contact)
- 📧 Email: [contact@weexnes.dev](mailto:contact@weexnes.dev)

---

Thanks for understanding — and for supporting open preservation of gaming history. 🎮
